TransferAsk AIpost https://api.figment.io/cosmos/transferBody ParamsnetworkstringenumrequiredCosmos network to build transaction fortestnetmainnetAllowed:testnetmainnetfrom_account_addressstringrequiredThe address sending the fundsto_account_addressstringrequiredThe address receiving the fundsamountstringrequiredAmount to transferpubkeystringPubkey value will be retrieved from the chain but if you're using a fresh account (that does not have any outgoing activity) then this information is not available and it requires the user to pass it.pubkey_typestringenumType of public key of the sender.secp256k1secp256k1multisigAllowed:secp256k1multisiggas_limitstringGas limit for the transaction. This is required if pubkey_type is multisig.gas_pricestringGas price for the transaction. This is required if pubkey_type is multisig.Responses 201Transfer transaction created 400Bad request 422Unprocessable entityUpdated 20 days ago